この記事の所要時間: 142

Welcart をご利用の方で、今回のWordPress バージョン 3.9 にアップデートする方、しちゃった方
Welcart様よりお知らせがありました。

以下、引用です。
http://www.welcart.com/community/archives/69746

Welcart 1.3.14 をリリースいたしました。

WordPress3.9 を利用される方は必須のアップデートとなります。このアップデートを行わずにWP を3.9にした場合、商品登録や決済周りで不具合が起こりますのでご注意ください。また、今回のWordPress のアップデートは、これまで行ってきたカスタマイズにも影響を与えます。こちら「弊社でカスタマイズを行なわせていただきましたお客様へ」も併せてご覧いただきたいと思います。

なお、Welcart のみのアップデートは問題ございません。

自動アップグレードを行う場合は、一旦Welcartを停止してから行ってください。

引用元: Welcart コミュニティー|ECサイト構築プラグイン » Welcart 1.3.14 をリリースいたしました.

Welcart だけを 1.3.14にアップデートするのは問題ないようです。

決済周りの不具合が一番困ります。
WordPressでWelcartご利用の方、ご注意ください!!

Welcartの開発の皆様、大変お世話になっております。
こういったアップデートへの対応は大変頭が下がります。

私も愛読しているこちらの本、オススメです!
[amazonjs asin=”479812950X” locale=”JP” title=”小さなECサイトのWordPress+Welcart導入・設定ガイドWelcart公式ガイド (Small Business Support)”]

こちらもご参考まで
★Welcart With WebPay を 本家の 1.3.14 に対応しました。

この記事が気に入ったら
いいね ! しよう

Twitter で